error with the apt, and the repositories

I do not know why when I update or want to download with apt-get install, all these errors that do not allow anything to do are skipped.

the other day it was the same and I played a little with the repositories and it was fixed but today I do not know what happened if I installed something normal, even though the error of the repositories of kali appeared on all the Err: 6 http: // kali .download / kali kali-rolling InRelease
I am from the Dominican Republic

FAIL:

#apt-get update
Obj:1 http://linux.teamviewer.com/deb stable InRelease
Err:2 http://deb.parrotsec.org/parrot parrot InRelease
403 Forbidden [IP: 104.24.125.114 80]
Ign:3 http://dl.google.com/linux/chrome/deb stable InRelease
Obj:4 http://dl.google.com/linux/chrome/deb stable Release
Obj:7 http://downloads.metasploit.com/data/releases/metasploit-framework/apt lucid InRelease
Des:6 http://kali.download/kali kali-rolling InRelease [30.5 kB]
Err:6 http://kali.download/kali kali-rolling InRelease
Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY ED444FF07D8D0BF6
Leyendo lista de paquetes… Hecho
E: Fallo al obtener http://deb.parrotsec.org/parrot/dists/parrot/InRelease 403 Forbidden [IP: 104.24.125.114 80]
E: El repositorio «http://deb.parrotsec.org/parrot parrot InRelease» ya no está firmado.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
W: Error de GPG: http://kali.download/kali kali-rolling InRelease: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY ED444FF07D8D0BF6
E: El repositorio «http://http.kali.org/kali kali-rolling InRelease» no está firmado.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
W: El objetivo Packages (main/binary-amd64/Packages) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Packages (main/binary-i386/Packages) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Packages (main/binary-all/Packages) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Translations (main/i18n/Translation-es_DO) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Translations (main/i18n/Translation-es) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Translations (main/i18n/Translation-en) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Packages (contrib/binary-amd64/Packages) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Packages (contrib/binary-i386/Packages) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Packages (contrib/binary-all/Packages) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Translations (contrib/i18n/Translation-es_DO) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Translations (contrib/i18n/Translation-es) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Translations (contrib/i18n/Translation-en) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Packages (non-free/binary-amd64/Packages) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Packages (non-free/binary-i386/Packages) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Packages (non-free/binary-all/Packages) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Translations (non-free/i18n/Translation-es_DO) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Translations (non-free/i18n/Translation-es) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13
W: El objetivo Translations (non-free/i18n/Translation-en) está configurado varias veces en /etc/apt/sources.list:11 y /etc/apt/sources.list:13

Your issue is that you have actually broke. It by adding repos, I know Jose has written a lit of Spanish docs but I dont know if they are updated yet. Of you dont struggle too much with language barriers the parrotsec.org/docs has the source information you need under the faqs. Try a fresh install and use

parrot-upgrade

Instead and see how that acts differently

1 Like